Package org.lwjgl.opengles

# Class IMGProgramBinary

java.lang.Object
org.lwjgl.opengles.IMGProgramBinary

public final class IMGProgramBinary extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_SGX_PROGRAM_BINARY_IMG`
Accepted by the <binaryFormat> parameter of ProgramBinaryOES:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SGX_PROGRAM_BINARY_IMG

public static final int GL_SGX_PROGRAM_BINARY_IMG
Accepted by the <binaryFormat> parameter of ProgramBinaryOES:

See Also:
  - Constant Field Values